<?xml version="1.0" encoding="UTF-8"?>
<RecordType xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Site_Survey_Request</fullName>
    <active>true</active>
    <description>Used to request a Site Survey.</description>
    <label>Site Survey Request</label>
    <picklistValues>
        <picklist>Co_Exist__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>High_Speed_Data__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>New_Construction__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Stage__c</picklist>
        <values>
            <fullName>Site Survey Approval Pending</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey Approval Recalled</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey Approval Rejected</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey Approval Requested</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey Sent to IHS</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>TBJ__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Time_Frame__c</picklist>
        <values>
            <fullName>-Do Not Schedule-</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>AM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PM</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Use_Current_Infrastructure__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
</RecordType>
